Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 513570

Summary: Please build latest o3read for EPEL 4 and 5
Product: [Fedora] Fedora Reporter: Robert Scheck <redhat-bugzilla>
Component: o3readAssignee: Deji Akingunola <dakingun>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: dakingun, robert.scheck
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 0.0.4-4.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-09-22 22:25:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Robert Scheck 2009-07-24 09:38:51 UTC
Description of problem:
Please build latest o3read for EPEL 4 and 5.

Version-Release number of selected component (if applicable):
o3read-0.0.4-2

Additional info:
Please let me know, if you just don't want to be the maintainer for the 
o3read EPEL packages...

Comment 1 Robert Scheck 2009-08-17 20:42:42 UTC
Deji, ping? Are you alive?

Comment 2 Deji Akingunola 2009-08-17 21:37:46 UTC
I'm so sorry, I'd somehow 'forgotten' this bug.
However, have you consider the 'ooo2txt' package for your needs? It is supposed to be more featured and maintained than o3read. Let me know if you're still particularly interested in o3read in EPEL, and I'll go ahead with it.
You're welcomed to be co-maintainer for it also.

Comment 3 Robert Scheck 2009-08-17 21:50:02 UTC
No problem, was just wondering. I've had a look to ooo2txt, but the result
for *.ods files is horrible, while o3read works like a charme. Of course I
am still interested in seeing o3read in EPEL. On the other hand ooo2txt is
perl with many dependencies, while o3read is a nice tiny binary from C...

I'm not sure whether your question was maybe a friendly way to ask, whether
I would like to maintain the package at all? I just would maintain the pkg
if this is a requirement or really needed, otherwise I would have to maintain
nearly every package I use... ;-)

Comment 4 Fedora Update System 2009-08-29 04:55:01 UTC
o3read-0.0.4-4.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/o3read-0.0.4-4.el4

Comment 5 Fedora Update System 2009-08-29 04:55:07 UTC
o3read-0.0.4-4.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/o3read-0.0.4-4.el5

Comment 6 Fedora Update System 2009-08-31 22:53:38 UTC
o3read-0.0.4-4.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update o3read'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0371

Comment 7 Fedora Update System 2009-08-31 22:53:54 UTC
o3read-0.0.4-4.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update o3read'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0374

Comment 8 Fedora Update System 2009-09-22 22:25:03 UTC
o3read-0.0.4-4.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2009-09-22 22:25:57 UTC
o3read-0.0.4-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.